echo off
cls
echo /////////////////////////////////////////////////////
echo //  You must first run the install program before  // 
echo //  reading the instructions.                      //
echo //                                                 //  
echo //  The install program unpacks the program files  //
echo //  and copies them to either your hard disk or    //
echo //  another diskette.                              //
echo //                                                 //
echo //  Run install by typing INSTALL & press Enter.   //  
echo /////////////////////////////////////////////////////
pause
